#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-pragmas-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-pragmas-plugin-1.0.1.0-2rQtWN7vO51gyoxIQcvor
key:                  hls-pragmas-plugin-1.0.1.0-2rQtWN7vO51gyoxIQcvor
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Pragmas plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0109874c060fcf3aaae22334a36b3f77
exposed:              True
exposed-modules:      Ide.Plugin.Pragmas
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-pragmas-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-pragmas-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-pragmas-plugin-1.0.1.0

hs-libraries:         HShls-pragmas-plugin-1.0.1.0-2rQtWN7vO51gyoxIQcvor
depends:
    base-4.15.0.0 extra-1.7.10-AT7u6AwKRFqHwkDE3qhZN1
    fuzzy-0.1.0.1-67eY6PfcPKS2Zng5bx9LpA
    ghcide-1.4.1.0-Diu4HS3AKidBdwRn5Hc9lp
    hls-plugin-api-1.2.0.0-GSbidGpsOtG2IMDNUN6FDL
    lens-5.0.1-JhRncaF453XLFQlfh7pvL7
    lsp-1.2.0.1-CnJoxD5hjihAm9Mc66EnCc text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd

haddock-interfaces:
    /usr/share/doc/haskell-hls-pragmas-plugin/html/hls-pragmas-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-pragmas-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

